Get a day's headline fights (v1)
Returns an organization's headline fights on date, with the day set by timezone_offset. None returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Organization id (uniqueTournament.id), such as 19906 for UFC.
Range
1 <= value <= 10000000000date?string
Day in YYYY-MM-DD. Defaults to today (UTC).
Match
^\d{4}-\d{2}-\d{2}$timezone_offset?|
UTC offset in seconds that sets the day boundaries, such as 0, 3600 or -18000.
Range
-43200 <= value <= 50400Default
0curl -X GET "https://example.com/v1/sofascore/mma/organization/headliners/day?id=19906" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}